# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.tortuga_building_int_carver_shack
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1165201513.53Shochet0': {'Type': 'Building Interior', 'Name': 'tortuga_building_int_carver_shack', 'AdditionalData': ['interior_shanty_npc_house'], 'Instanced': True, 'Objects': {'1175800576.0dxschafe': {'Type': 'Townsperson', 'Category': 'Commoner', 'Aggro Radius': '12.0000', 'AnimSet': 'idleB', 'CustomModel': 'None', 'Hpr': VBase3(-163.916, 0.0, 0.0), 'Patrol Radius': '12.0000', 'Pos': Point3(-11.579, -6.828, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Villager'}}, 'Visual': {'Model': 'models/buildings/interior_shanty_npc_house'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1165201513.53Shochet0': '["Objects"]["1165201513.53Shochet0"]', '1175800576.0dxschafe': '["Objects"]["1165201513.53Shochet0"]["Objects"]["1175800576.0dxschafe"]'}}